Page MenuHomePhabricator

Compile a list of prolific translators on the selected small wikis
Closed, ResolvedPublic

Description

As part of the communication planned on T225300, we want to contact some frequent users of Content translation.

This ticket proposes to compile a list of the top translators for each wiki, considering only those recently active (i.e., limiting the query to a recent period). For example, users making 3 or more translations in the last 6 months.

We want to obtain a list of about 50 users per wiki. So the above criteria can be made more relaxed (e.g., users making 2 or more translations in the last 12 months) or stricter (e.g., users making 5 or more translations in the last 3 months) to obtain a good number of users to contact.

We want to obtain one list for each of the following wikis:

  • Javanese
  • Malayalam
  • Tagalog
  • Bengali
  • Mongolian

Event Timeline

Pginer-WMF triaged this task as Medium priority.Jul 30 2019, 11:54 AM
Pginer-WMF created this task.
Pginer-WMF added a subscriber: Elitre.
Elitre awarded a token.Aug 1 2019, 2:58 PM
Elitre added a comment.Aug 2 2019, 5:06 PM

Ciao @Amire80 , I could use the list for Javanese at least since I'm planning to post there on Monday. TY!

Amire80 updated the task description. (Show Details)Aug 4 2019, 6:31 PM

Ciao @Amire80 , I could use the list for Javanese at least since I'm planning to post there on Monday. TY!

Sent privately.

Amire80 updated the task description. (Show Details)Aug 7 2019, 7:23 AM

@Amire80 can you indicate which is the criteria you finally used for the selection in terms of X number of translations in Y number of months?
Thanks!

@Amire80 can you indicate which is the criteria you finally used for the selection in terms of X number of translations in Y number of months?
Thanks!

I only used the number of translations and not the number of months.

Based on earlier comments, I added the last edit time and some more notes about each translator in the list for Malayalam, and I'll do the same for further languages.

Having information about "lapsed" translators is useful, too, for example for trying to understand what can be done to try to bring them back.

Elitre added a comment.EditedSep 11 2019, 12:14 PM

@Amire80 can you indicate which is the criteria you finally used for the selection in terms of X number of translations in Y number of months?
Thanks!

I only used the number of translations and not the number of months.
Based on earlier comments, I added the last edit time and some more notes about each translator in the list for Malayalam, and I'll do the same for further languages.
Having information about "lapsed" translators is useful, too, for example for trying to understand what can be done to try to bring them back.

Thanks for the explanation.
Quoting this task's description, "This ticket proposes to compile a list of the top translators for each wiki, considering only those recently active (i.e., limiting the query to a recent period). For example, users making 3 or more translations in the last 6 months.".
Our goal here is to get a list of people who are reasonably active and aware of what CX is, mostly, in order to get timely and relevant feedback about the team plans. While I don't doubt that there is value in the setup you chose, I also don't think it helps us reach the people we should be reaching for this specific initiative. If we end up only targeting 25 people anyway, and even just a few of them were inactive anyway, we are unlikely to achieve our goals for engagement :)

Arrbee closed this task as Resolved.Nov 6 2019, 8:11 AM